[_nghost-ng-c2420534863] {
  display: flex;
  flex-direction: column;
}
.sa-title[_ngcontent-ng-c2420534863] {
  text-align: center;
  font: var(--black-xs);
  margin-bottom: var(--offset-md-l);
}
@media (min-width: 1024px) {
  .sa-title[_ngcontent-ng-c2420534863] {
    font: var(--black-m);
  }
}
.sa-wrapper[_ngcontent-ng-c2420534863] {
  padding: var(--offset-md-l) var(--offset-md-2xl);
}
.sa-tabs[_ngcontent-ng-c2420534863] {
  height: max-content;
}
.sa-text[_ngcontent-ng-c2420534863] {
  font: var(--regular-m);
  color: var(--color-text-secondary);
  display: inline-block;
  margin-right: var(--offset-sm-m);
  vertical-align: middle;
}
.sa-forms-wrapper[_ngcontent-ng-c2420534863] {
  color: var(--color-text-primary);
}
.sa-back-btn[_ngcontent-ng-c2420534863] {
  display: flex;
  margin-bottom: var(--offset-md-2xs);
  width: -moz-fit-content;
  width: fit-content;
  align-items: center;
  cursor: pointer;
}
.sa-back-btn-icon[_ngcontent-ng-c2420534863] {
  color: var(--color-icon-secondary-active);
}
.sa-back-btn-text[_ngcontent-ng-c2420534863] {
  padding-left: var(--offset-sm-2xs);
  font: var(--bold-xl);
  color: var(--color-text-secondary);
}
.sa-spinner[_ngcontent-ng-c2420534863] {
  display: flex;
  justify-content: center;
  padding-top: var(--offset-md-l);
}
.sa-account-question[_ngcontent-ng-c2420534863] {
  display: flex;
  align-items: center;
  justify-content: center;
}
.col[_ngcontent-ng-c2420534863] {
  margin-bottom: var(--offset-sm-l);
}
.islamic-alert[_ngcontent-ng-c2420534863] {
  --alert-font-color: var(--color-text-positive);
  margin-bottom: var(--offset-sm-l);
}
.islamic-alert-text[_ngcontent-ng-c2420534863] {
  font: var(--bold-m);
}
